[Meta]
Name=bru
Description=Eastern Bru
Encoding=UTF-8

[Text]
Genesis=Saráq Tễ Dâu
Exodus=Loŏh Tễ Ê-yip-tô
Leviticus=Lê-vi
Numbers=Ngih Proai
Deuteronomy=Patâp Loah
Joshua=Yô-sũa
Judges=Cũai Rasữq
Ruth=Rutỡ
I Samuel=Samu-ễl Muoi
II Samuel=Samu-ễl Bar
I Kings=Puo Muoi
II Kings=Puo Bar
I Chronicles=Ruaih Loah Muoi
II Chronicles=Ruaih Loah Bar
Ezra=Ê-sara
Nehemiah=Nê-hamia
Esther=Ê-satơ
Job=Yop
Psalms=Ũat Khễn
Proverbs=Pali Panha
Ecclesiastes=Santoiq Rangoaiq
Song of Solomon=Cansái Ũat
Isaiah=Ê-sai
Jeremiah=Yê-ramia
Lamentations=Santoiq Cuclỗiq
Ezekiel=Ê-sakiel
Daniel=Daniel
Hosea=Hô-sĩa
Joel=Yô-el
Amos=Amôt
Obadiah=Ô-badia
Jonah=Yô-na
Micah=Mi-ca
Nahum=Nahum
Habakkuk=Ha-bacúc
Zephaniah=Sê-phania
Haggai=Hacai
Zechariah=Sa-chari
Malachi=Ma-laki
Matthew=Mathia
Mark=Mac
Luke=Luca
John=Yang
Acts=Ranáq Táq
Romans=Rô-ma
I Corinthians=Côr-ntô Muoi
II Corinthians=Côr-ntô Bar
Galatians=Ca-lati
Ephesians=Ê-phê-sô
Philippians=Phi-lip
Colossians=Cô-lusê
I Thessalonians=Tê-salô-naca Muoi
II Thessalonians=Tê-salô-naca Bar
I Timothy=Ti-muthê Muoi
II Timothy=Ti-muthê Bar
Titus=Atĩt
Philemon=Phi-lamôn
Hebrews=Hê-brơ
James=Yacỡ
I Peter=Phi-er Muoi
II Peter=Phi-er Bar
I John=Yang Muoi
II John=Yang Bar
III John=Yang Pái
Jude=Yude
Revelation of John=Sapáh Baih

[Book Abbrevs]
SARÁQ TỄ DÂU=Gen
SARÁQTỄDÂU=Gen
LOŎH TỄ Ê-YIP-TÔ=Exod
LOŎHTỄÊ-YIP-TÔ=Exod
LÊ-VI=Lev
NGIH PROAI=Num
NGIHPROAI=Num
PATÂP LOAH=Deut
PATÂPLOAH=Deut
YÔ-SŨA=Josh
CŨAI RASỮQ=Judg
CŨAIRASỮQ=Judg
RUTỠ=Ruth
SAMU-ỄL MUOI=1Sam
SAMU-ỄLMUOI=1Sam
SAMU-ỄL BAR=2Sam
SAMU-ỄLBAR=2Sam
PUO MUOI=1Kgs
PUOMUOI=1Kgs
PUO BAR=2Kgs
PUOBAR=2Kgs
RUAIH LOAH MUOI=1Chr
RUAIHLOAHMUOI=1Chr
RUAIH LOAH BAR=2Chr
RUAIHLOAHBAR=2Chr
Ê-SARA=Ezra
NÊ-HAMIA=Neh
Ê-SATƠ=Esth
YOP=Job
ŨAT KHỄN=Ps
ŨATKHỄN=Ps
PALI PANHA=Prov
PALIPANHA=Prov
SANTOIQ RANGOAIQ=Eccl
SANTOIQRANGOAIQ=Eccl
CANSÁI ŨAT=Song
CANSÁIŨAT=Song
Ê-SAI=Isa
YÊ-RAMIA=Jer
SANTOIQ CUCLỖIQ=Lam
SANTOIQCUCLỖIQ=Lam
Ê-SAKIEL=Ezek
DANIEL=Dan
HÔ-SĨA=Hos
YÔ-EL=Joel
AMÔT=Amos
Ô-BADIA=Obad
YÔ-NA=Jonah
MI-CA=Mic
NAHUM=Nah
HA-BACÚC=Hab
SÊ-PHANIA=Zeph
HACAI=Hag
SA-CHARI=Zech
MA-LAKI=Mal
MATHIA=Matt
MAC=Mark
LUCA=Luke
YANG=John
RANÁQ TÁQ=Acts
RANÁQTÁQ=Acts
RÔ-MA=Rom
CÔR-NTÔ MUOI=1Cor
CÔR-NTÔMUOI=1Cor
CÔR-NTÔ BAR=2Cor
CÔR-NTÔBAR=2Cor
CA-LATI=Gal
Ê-PHÊ-SÔ=Eph
PHI-LIP=Phil
CÔ-LUSÊ=Col
TÊ-SALÔ-NACA MUOI=1Thess
TÊ-SALÔ-NACAMUOI=1Thess
TÊ-SALÔ-NACA BAR=2Thess
TÊ-SALÔ-NACABAR=2Thess
TI-MUTHÊ MUOI=1Tim
TI-MUTHÊMUOI=1Tim
TI-MUTHÊ BAR=2Tim
TI-MUTHÊBAR=2Tim
ATĨT=Titus
PHI-LAMÔN=Phlm
HÊ-BRƠ=Heb
YACỠ=Jas
PHI-ER MUOI=1Pet
PHI-ERMUOI=1Pet
PHI-ER BAR=2Pet
PHI-ERBAR=2Pet
YANG MUOI=1John
YANGMUOI=1John
YANG BAR=2John
YANGBAR=2John
YANG PÁI=3John
YANGPÁI=3John
YUDE=Jude
SAPÁH BAIH=Rev
SAPÁHBAIH=Rev

